@charset "UTF-8";
* {
  box-sizing: border-box;
}

body {
  background-color: #fff;
  font-family: "M PLUS 1", sans-serif;
  font-weight: 400;
  font-size: 40px;
  line-height: 1;
  color: #0b0b0b;
  margin: 0;
  padding: 0;
}
@media (max-width: 1000px) {
  body {
    font-size: 4vw;
  }
}

header, main, footer {
  background-color: #fff;
  width: 100vw;
  max-width: 1000px;
  overflow: hidden;
  margin: 0 auto;
}

img {
  max-width: 100vw;
}

.red {
  color: #e6363d;
}

.white {
  color: #fff;
}

.orange {
  color: #fe7712;
}

.big {
  font-size: 70px;
}
@media (max-width: 1000px) {
  .big {
    font-size: 7vw;
  }
}

.sm {
  font-size: 50px;
}
@media (max-width: 1000px) {
  .sm {
    font-size: 5vw;
  }
}

.btn__container {
  width: 953px;
  border: 7px solid #e6363d;
  border-radius: 30px;
  margin: 0 auto;
  overflow: hidden;
}
@media (max-width: 1000px) {
  .btn__container {
    width: 95.3vw;
    border: 0.7vw solid #e6363d;
    border-radius: 3vw;
  }
}
.btn__container .btn {
  text-decoration: none;
  display: block;
  background-color: #fff;
  padding: 11px 0 26px;
  position: relative;
  z-index: 1;
}
@media (max-width: 1000px) {
  .btn__container .btn {
    padding: 1.1vw 0 2.6vw;
  }
}
.btn__container .btn picture img {
  pointer-events: auto;
  display: block;
  width: 868px;
  height: 253px;
  margin: 0 auto;
  animation: byonbyon 2000ms ease infinite;
}
@media (max-width: 1000px) {
  .btn__container .btn picture img {
    width: 86.8vw;
    height: 25.3vw;
  }
}
.btn__container .btn__foot {
  overflow: hidden;
  color: #fff;
  background-color: #e6363d;
  padding: 26px 0 30px;
  z-index: 100;
}
@media (max-width: 1000px) {
  .btn__container .btn__foot {
    padding: 2.6vw 0 3vw;
  }
}
.btn__container .btn__foot-head {
  font-size: 55px;
  text-align: center;
  margin: 0 0 20px;
}
@media (max-width: 1000px) {
  .btn__container .btn__foot-head {
    font-size: 5.5vw;
    margin: 0 0 2vw;
  }
}
.btn__container .btn__foot-caution {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 24px;
}
@media (max-width: 1000px) {
  .btn__container .btn__foot-caution {
    font-size: 2.4vw;
  }
}
.btn__container .btn__foot-caution .line {
  -webkit-text-decoration: 2px solid underline;
          text-decoration: 2px solid underline;
}
@media (max-width: 1000px) {
  .btn__container .btn__foot-caution .line {
    -webkit-text-decoration: 0.2vw solid underline;
            text-decoration: 0.2vw solid underline;
  }
}

@keyframes byonbyon {
  0% {
    transform: scale(1);
  }
  15% {
    transform: scale(1.1);
  }
  30% {
    transform: scale(1);
  }
  45% {
    transform: scale(1.1);
  }
  70% {
    transform: scale(1);
  }
}
.visually-hidden {
  position: absolute;
  clip: rect(0, 0, 0, 0);
  width: 1px;
  height: 1px;
  overflow: hidden;
  white-space: nowrap;
}

.fv {
  position: relative;
  text-align: center;
  z-index: 1;
}
.fv picture {
  width: 100%;
  margin: 0 auto;
}
.fv picture img {
  width: 100%;
  height: auto;
}
.fv-btn {
  display: block;
  position: absolute;
  bottom: 9.2%;
  left: 7%;
  z-index: 1000;
}
.fv-btn picture img {
  display: block;
  width: 868px;
  height: 253px;
  margin: 0 auto;
  animation: byonbyon 2000ms ease infinite;
}
@media (max-width: 1000px) {
  .fv-btn picture img {
    width: 86.8vw;
    height: 25.3vw;
  }
}

@keyframes byonbyon {
  0% {
    transform: scale(1);
  }
  15% {
    transform: scale(1.1);
  }
  30% {
    transform: scale(1);
  }
  45% {
    transform: scale(1.1);
  }
  70% {
    transform: scale(1);
  }
}
.x {
  width: 100%;
  padding-top: 74px;
  padding-bottom: 67px;
}
@media (max-width: 1000px) {
  .x {
    padding-top: 7.4vw;
    padding-bottom: 6.7vw;
  }
}
.x h2 {
  font-size: 64px;
  text-align: center;
  letter-spacing: 1px;
  line-height: 1.3;
}
@media (max-width: 1000px) {
  .x h2 {
    font-size: 6.4vw;
  }
}
.x__container {
  width: 100%;
  background-image: url(../images/x_bg.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: cover;
  padding-bottom: 165px;
}
@media (max-width: 1000px) {
  .x__container {
    padding-bottom: 16.5vw;
  }
}
.x__head {
  margin: 84px 0 37px;
  width: 100%;
}
@media (max-width: 1000px) {
  .x__head {
    margin: 8.4vw 0 3.7vw;
  }
}
.x__voice {
  position: relative;
}
.x__voice:nth-of-type(3), .x__voice:nth-of-type(4) {
  margin-top: 100px;
}
@media (max-width: 1000px) {
  .x__voice:nth-of-type(3), .x__voice:nth-of-type(4) {
    margin-top: 10vw;
  }
}
.x__voice h3 {
  color: #fff;
  font-size: 50px;
  padding-left: 120px;
  text-shadow: 3px 3px 7px #d1ab0b;
}
@media (max-width: 1000px) {
  .x__voice h3 {
    font-size: 5vw;
    padding-left: 12vw;
    text-shadow: 0.3vw 0.3vw 0.7vw #d1ab0b;
  }
}
.x__voice h3 span {
  font-size: 80px;
}
@media (max-width: 1000px) {
  .x__voice h3 span {
    font-size: 8vw;
  }
}
.x__voice .x__voice1-item::before {
  content: "";
  background-image: url(../images/x_box1.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  width: 927px;
  height: 3924px;
  position: absolute;
  top: 1.9%;
  left: 0%;
  z-index: 1;
}
@media (max-width: 1000px) {
  .x__voice .x__voice1-item::before {
    width: 92.7vw;
    height: 392.4vw;
  }
}
.x__voice .x__voice2-item::before {
  content: "";
  background-image: url(../images/x_box2.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  width: 918px;
  height: 4027px;
  position: absolute;
  top: 1.8%;
  right: 0%;
  z-index: 1;
}
@media (max-width: 1000px) {
  .x__voice .x__voice2-item::before {
    width: 91.8vw;
    height: 402.7vw;
  }
}
.x__voice .x__voice3-item::before {
  content: "";
  background-image: url(../images/x_box3.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  width: 927px;
  height: 3339px;
  position: absolute;
  top: 2.3%;
  left: 0%;
  z-index: 1;
}
@media (max-width: 1000px) {
  .x__voice .x__voice3-item::before {
    width: 92.7vw;
    height: 333.9vw;
  }
}
.x__voice picture img {
  width: 816px;
  display: block;
  margin: 0 auto;
  position: relative;
  z-index: 1000;
}
@media (max-width: 1000px) {
  .x__voice picture img {
    width: 81.6vw;
  }
}
.x__voice picture img:nth-child(1) {
  margin-top: 34px;
}
@media (max-width: 1000px) {
  .x__voice picture img:nth-child(1) {
    margin-top: 3.4vw;
  }
}
.x__cta {
  padding: 280px 0 0;
  position: relative;
}
@media (max-width: 1000px) {
  .x__cta {
    padding: 28vw 0 0;
  }
}
.x__cta::before {
  content: "";
  background-image: url(../images/arrow-down.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  width: 101px;
  height: 134px;
  position: absolute;
  top: 10%;
  left: 43%;
}
@media (max-width: 1000px) {
  .x__cta::before {
    width: 10.1vw;
    height: 13.4vw;
  }
}
.x__cta-top {
  font-size: 55px;
  font-weight: bold;
  line-height: 1.3;
  text-align: center;
}
@media (max-width: 1000px) {
  .x__cta-top {
    font-size: 5.5vw;
  }
}
.x__cta picture img {
  display: block;
  margin: 22px auto 17px;
}
@media (max-width: 1000px) {
  .x__cta picture img {
    margin: 2.2vw auto 1.7vw;
  }
}
.x__cta-foot {
  font-size: 50px;
  font-weight: bold;
  line-height: 1.3;
  text-align: center;
  margin-bottom: 71px;
  position: relative;
  z-index: 10;
}
@media (max-width: 1000px) {
  .x__cta-foot {
    font-size: 5vw;
    margin-bottom: 7.1vw;
  }
}
.x__cta-foot::before {
  content: "";
  background-image: url(../images/x-underline.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  width: 714px;
  height: 109px;
  position: absolute;
  top: 28%;
  z-index: -1;
}
@media (max-width: 1000px) {
  .x__cta-foot::before {
    width: 71.4vw;
    height: 10.9vw;
  }
}

.voice {
  padding: 35px 0 91px;
}
@media (max-width: 1000px) {
  .voice {
    padding: 3.5vw 0 9.1vw;
  }
}
.voice__head {
  text-align: center;
}
.voice__head-top {
  font-size: 45px;
  font-weight: 600;
  line-height: 1.7;
}
@media (max-width: 1000px) {
  .voice__head-top {
    font-size: 4.5vw;
  }
}
.voice__head img {
  display: block;
  margin: 27px auto 40px;
  width: 829px;
  height: 379px;
}
@media (max-width: 1000px) {
  .voice__head img {
    margin: 2.7vw auto 4vw;
    width: 82.9vw;
    height: 37.9vw;
  }
}
.voice__head h2 {
  font-size: 50px;
  font-weight: 500;
  letter-spacing: 0.05em;
  padding-left: 0.5em;
  position: relative;
  z-index: 100;
}
@media (max-width: 1000px) {
  .voice__head h2 {
    font-size: 5vw;
  }
}
.voice__head h2::before {
  content: "";
  background-image: url(../images/voice-underline.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  width: 896px;
  height: 39px;
  position: absolute;
  top: 50%;
  z-index: -1;
}
@media (max-width: 1000px) {
  .voice__head h2::before {
    width: 89.6vw;
    height: 3.9vw;
  }
}
.voice__head-intro {
  font-size: 60px;
  display: block;
  margin: 61px auto 50px;
  position: relative;
}
@media (max-width: 1000px) {
  .voice__head-intro {
    font-size: 6vw;
    margin: 6.1vw auto 5vw;
  }
}
.voice__head-intro::before {
  content: "";
  background-image: url(../images/voice-intro.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  width: 285px;
  height: 64px;
  position: absolute;
  bottom: -5%;
  left: 35.5%;
}
@media (max-width: 1000px) {
  .voice__head-intro::before {
    width: 28.5vw;
    height: 6.4vw;
  }
}
.voice__head-txt {
  font-size: 45px;
}
@media (max-width: 1000px) {
  .voice__head-txt {
    font-size: 4.5vw;
  }
}
.voice__container {
  width: 809px;
  margin: 45px auto 0;
  position: relative;
}
@media (max-width: 1000px) {
  .voice__container {
    width: 80.9vw;
    margin: 4.5vw auto 0;
  }
}

/* スライダーのwrapper */
.infinite-slider {
  /* スライド */
}
.infinite-slider .swiper-wrapper {
  transition-timing-function: linear;
}
.infinite-slider .swiper-slide {
  height: 1040px;
  width: 104%;
}
@media (max-width: 1000px) {
  .infinite-slider .swiper-slide {
    height: 104vw;
  }
}
.infinite-slider .swiper-slide picture img {
  width: 809px;
  height: 1040px;
}
@media (max-width: 1000px) {
  .infinite-slider .swiper-slide picture img {
    width: 80.9vw;
    height: 104vw;
  }
}
.infinite-slider .custom-modal {
  position: relative;
  /* 相対位置でボタンを配置 */
}
.infinite-slider .custom-modal .modaal-close {
  position: absolute;
  top: 10px;
  right: 10px;
  background: #fff;
  border: none;
  padding: 10px;
  cursor: pointer;
  font-size: 16px;
  border-radius: 5px;
}
@media (max-width: 1000px) {
  .infinite-slider .custom-modal .modaal-close {
    top: 1vw;
    right: 1vw;
    padding: 1vw;
    font-size: 1.6vw;
  }
}
.infinite-slider .custom-modal .modaal-close:hover {
  background: #f0f0f0;
}

/* 共通ボタンスタイル */
.swiper-button-prev,
.swiper-button-next {
  cursor: pointer;
  pointer-events: all;
  width: 39px;
  height: 45px;
}
@media (max-width: 1000px) {
  .swiper-button-prev,
  .swiper-button-next {
    width: 3.9vw;
    height: 4.5vw;
  }
}
.swiper-button-prev::after,
.swiper-button-next::after {
  content: "";
  /* デフォルトの矢印アイコンを削除 */
}

/* 左ボタン */
.swiper-button-prev {
  background-image: url("../images/voice-arrow-L.png");
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  left: -8%;
}

/* 右ボタン */
.swiper-button-next {
  background-image: url("../images/voice-arrow-R.png");
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  right: -8%;
}

.swiper-button-prev:active,
.swiper-button-next:active {
  transform: scale(0.9);
  opacity: 0.7;
  filter: brightness(1.2);
}

.trouble {
  background-color: #FCF5E9;
  padding: 53px 0 163px;
  text-align: center;
}
@media (max-width: 1000px) {
  .trouble {
    padding: 5.3vw 0 16.3vw;
  }
}
.trouble h2 {
  font-size: 67px;
  font-weight: 400;
  line-height: 1.3;
}
@media (max-width: 1000px) {
  .trouble h2 {
    font-size: 6.7vw;
  }
}
.trouble h2 img {
  width: 533px;
  height: 104px;
  margin-top: 10px;
  margin-right: 10px;
}
@media (max-width: 1000px) {
  .trouble h2 img {
    width: 53.3vw;
    height: 10.4vw;
    margin-top: 1vw;
    margin-right: 1vw;
  }
}
.trouble__body {
  background-image: url(../images/trouble-bg.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  width: 1000px;
  height: 510px;
  padding-left: 184px;
  margin: 58px 0 92px;
  position: relative;
}
@media (max-width: 1000px) {
  .trouble__body {
    width: 100vw;
    height: 51vw;
    padding-left: 18.4vw;
    margin: 5.8vw 0 9.2vw;
  }
}
.trouble__body::before {
  content: "";
  background-image: url(../images/trouble-woman.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  width: 219px;
  height: 312px;
  position: absolute;
  bottom: -10%;
  right: 3%;
}
@media (max-width: 1000px) {
  .trouble__body::before {
    width: 21.9vw;
    height: 31.2vw;
  }
}
.trouble__body-txt {
  color: #fff;
  font-size: 40px;
  line-height: 1.3;
  text-align: left;
  display: block;
}
@media (max-width: 1000px) {
  .trouble__body-txt {
    font-size: 4vw;
  }
}
.trouble__body-txt span {
  font-size: 55px;
  color: #ffe500;
}
@media (max-width: 1000px) {
  .trouble__body-txt span {
    font-size: 5.5vw;
  }
}
.trouble__body-txt:nth-child(1) {
  transform: rotate(-2deg);
  position: relative;
  top: 5%;
}
.trouble__body-txt:nth-child(2) {
  transform: rotate(2deg);
  position: relative;
  top: 18%;
}
.trouble__body-txt:nth-child(3) {
  transform: rotate(-2deg);
  position: relative;
  top: 27%;
}
.trouble__foot {
  padding: 89px 0 63px;
  position: relative;
}
@media (max-width: 1000px) {
  .trouble__foot {
    padding: 8.9vw 0 6.3vw;
  }
}
.trouble__foot::before, .trouble__foot::after {
  content: "";
  position: absolute;
  width: 751px;
  height: 4px;
  background: linear-gradient(107deg, rgba(240, 195, 10, 0.9960784314) 0%, #F7AE06 100%);
}
@media (max-width: 1000px) {
  .trouble__foot::before, .trouble__foot::after {
    width: 75.1vw;
    height: 0.4vw;
  }
}
.trouble__foot::before {
  position: absolute;
  top: 0;
  right: -1.5%;
}
.trouble__foot::after {
  position: absolute;
  bottom: 0;
  left: -10%;
}
.trouble__foot h3 img {
  width: 791px;
  height: 99px;
  display: block;
  margin: 0 auto 50px;
}
@media (max-width: 1000px) {
  .trouble__foot h3 img {
    width: 79.1vw;
    height: 9.9vw;
    margin: 0 auto 5vw;
  }
}
.trouble__foot p {
  font-size: 67px;
  line-height: 1.2;
}
@media (max-width: 1000px) {
  .trouble__foot p {
    font-size: 6.7vw;
  }
}

.about {
  background-color: #fff;
  padding: 139px 0 59px;
  position: relative;
}
@media (max-width: 1000px) {
  .about {
    padding: 13.9vw 0 5.9vw;
  }
}
.about__head {
  width: 803px;
  height: 271px;
  padding: 50px 20px;
  margin: 0 auto;
  text-align: center;
  color: #fff;
  background: linear-gradient(to right, #ff9800, #ffc107, #c8e62d);
  -webkit-clip-path: polygon(50% 100%, 100% 62%, 100% 0%, 0% 0%, 0% 62%);
          clip-path: polygon(50% 100%, 100% 62%, 100% 0%, 0% 0%, 0% 62%);
  position: absolute;
  top: -3.5%;
  left: 10%;
}
@media (max-width: 1000px) {
  .about__head {
    width: 80.3vw;
    height: 27.1vw;
    padding: 5vw 2vw;
  }
}
.about__head h2 {
  font-size: 52px;
  font-weight: 600;
  line-height: 1.3;
  color: #fff;
  margin: 0;
}
@media (max-width: 1000px) {
  .about__head h2 {
    font-size: 5.2vw;
  }
}
.about__body {
  background-image: url(../images/about-pc.png);
  background-size: 82.9% auto;
  background-position: 0 0;
  background-repeat: no-repeat;
  padding: 75px 89px 59px 89px;
}
@media (max-width: 1000px) {
  .about__body {
    padding: 7.5vw 8.9vw 5.9vw 8.9vw;
  }
}
.about__body-item {
  font-size: 37px;
  background-color: #fff;
  box-shadow: 5.29px 7.28px 2.46px 0.54px rgba(9, 9, 9, 0.0980392157);
  list-style: none;
  margin: 0 0 19px;
  padding: 21px 0 16px 128px;
  position: relative;
}
@media (max-width: 1000px) {
  .about__body-item {
    font-size: 3.7vw;
    box-shadow: 0.529vw 0.728vw 0.246vw 0.054px rgba(9, 9, 9, 0.0980392157);
    margin: 0 0 1.9vw;
    padding: 2.1vw 0 1.6vw 12.8vw;
  }
}
.about__body-item::before {
  content: "";
  background-image: url(../images/check.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  width: 44px;
  height: 43px;
  position: absolute;
  left: 7.5%;
}
@media (max-width: 1000px) {
  .about__body-item::before {
    width: 4.4vw;
    height: 4.3vw;
  }
}
.about__foot {
  background-image: url(../images/about-bottom-bg.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  margin-top: -82px;
  padding: 172px 0 59px;
}
@media (max-width: 1000px) {
  .about__foot {
    margin-top: -8.2vw;
    padding: 17.2vw 0 5.9vw;
  }
}
.about__foot p {
  font-weight: 500;
  padding-left: 65px;
}
@media (max-width: 1000px) {
  .about__foot p {
    padding-left: 6.5vw;
  }
}
.about__foot p:nth-child(1) {
  font-size: 55px;
  line-height: 1.3;
  margin-bottom: 69px;
}
@media (max-width: 1000px) {
  .about__foot p:nth-child(1) {
    font-size: 5.5vw;
    margin-bottom: 6.9vw;
  }
}
.about__foot p:nth-child(2) {
  font-size: 40px;
  line-height: 1.3;
  margin-bottom: 71px;
}
@media (max-width: 1000px) {
  .about__foot p:nth-child(2) {
    font-size: 4vw;
    margin-bottom: 7.1vw;
  }
}
.about__foot p:nth-child(3) {
  font-size: 45px;
  margin-bottom: 74px;
  padding-left: 60px;
}
@media (max-width: 1000px) {
  .about__foot p:nth-child(3) {
    font-size: 4.5vw;
    margin-bottom: 7.4vw;
    padding-left: 6vw;
  }
}
.about__foot p:nth-child(4) {
  font-size: 40px;
  margin-bottom: 80px;
}
@media (max-width: 1000px) {
  .about__foot p:nth-child(4) {
    font-size: 4vw;
    margin-bottom: 8vw;
  }
}
.about__foot h3 {
  font-size: 57.8px;
  line-height: 1.3;
  font-weight: 400;
  background: linear-gradient(0deg, #ef6c22 27%, #efc40c 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-bottom: 0;
  padding-left: 65px;
}
@media (max-width: 1000px) {
  .about__foot h3 {
    font-size: 5.78vw;
    padding-left: 6.5vw;
  }
}
.about__foot h3 span {
  font-weight: 700;
  text-decoration: underline;
  text-decoration-color: #19100f;
  text-decoration-thickness: 1px;
  text-underline-offset: 0.2em;
}

.reasons {
  padding: 36px 0 166px;
}
@media (max-width: 1000px) {
  .reasons {
    padding: 3.6vw 0 16.6vw;
  }
}
.reasons__head {
  background-color: #fff;
  box-shadow: 0px 5px 6.51px 0.49px rgba(11, 11, 11, 0.2980392157);
  padding: 31px 0 32px;
  margin-bottom: 68px;
  width: 1000px;
  max-width: 100vw;
  text-align: center;
  position: relative;
}
@media (max-width: 1000px) {
  .reasons__head {
    box-shadow: 0 0.5vw 0.651vw 0.049vw rgba(11, 11, 11, 0.2980392157);
    padding: 3.1vw 0 3.2vw;
    margin-bottom: 6.8vw;
  }
}
.reasons__head img {
  width: 920px;
  height: 141px;
}
@media (max-width: 1000px) {
  .reasons__head img {
    width: 92vw;
    height: 14.1vw;
  }
}
.reasons__head::before {
  content: "";
  background-image: url(../images/fv-line_left.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-size: cover;
  width: 654px;
  height: 2px;
  position: absolute;
  top: 6px;
  left: 0;
}
@media (max-width: 1000px) {
  .reasons__head::before {
    width: 65.4vw;
    height: 0.2vw;
    top: 0.2vw;
  }
}
.reasons__head::after {
  content: "";
  background-image: url(../images/fv-line_right.png);
  width: 678px;
  height: 2px;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  bottom: 6px;
  right: 0;
}
@media (max-width: 1000px) {
  .reasons__head::after {
    width: 67.8vw;
    height: 0.2vw;
    bottom: 0.6vw;
  }
}
.reasons__container {
  display: flex;
  flex-direction: column;
}
.reasons__item {
  text-align: left;
  margin: 0;
}
.reasons__item-top {
  display: inline-block;
  margin-bottom: 31px;
}
@media (max-width: 1000px) {
  .reasons__item-top {
    margin-bottom: 3.1vw;
  }
}
.reasons__item-top img {
  margin-bottom: 0;
  width: 900px;
  height: 168px;
}
@media (max-width: 1000px) {
  .reasons__item-top img {
    width: 90vw;
    height: 16.8vw;
    margin-bottom: 0;
  }
}
.reasons__item .reasons-photo {
  display: block;
  margin: 0 0 50px 0;
}
@media (max-width: 1000px) {
  .reasons__item .reasons-photo {
    margin: 0 0 5vw 0;
  }
}
.reasons__item-txt {
  font-size: 40px;
  line-height: 1.5;
  font-weight: 500;
  letter-spacing: -0.05em;
  margin-left: 77px;
}
@media (max-width: 1000px) {
  .reasons__item-txt {
    font-size: 4vw;
    margin-left: 7.7vw;
  }
}
.reasons__item:nth-child(2) {
  margin: 110px 0 114px auto;
  text-align: left;
}
@media (max-width: 1000px) {
  .reasons__item:nth-child(2) {
    margin: 11vw 0 11.4vw auto;
  }
}
.reasons__item:nth-child(2) .reasons__item-top {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.merit__head {
  background-color: #fff;
  box-shadow: 0px 5px 6.51px 0.49px rgba(11, 11, 11, 0.2980392157);
  padding: 32px 0 32px;
  width: 1000px;
  max-width: 100vw;
  position: relative;
  text-align: center;
}
@media (max-width: 1000px) {
  .merit__head {
    padding: 3.1vw 0 3.2vw;
    box-shadow: 0px 0.5vw 0.651vw 0.049vw rgba(11, 11, 11, 0.2980392157);
  }
}
.merit__head::before {
  content: "";
  background-image: url(../images/fv-line_left.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-size: cover;
  width: 654px;
  height: 2px;
  position: absolute;
  top: 6px;
  left: 0;
}
@media (max-width: 1000px) {
  .merit__head::before {
    width: 65.4vw;
    height: 0.2vw;
    top: 0.6vw;
  }
}
.merit__head::after {
  content: "";
  background-image: url(../images/fv-line_right.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-size: cover;
  width: 678px;
  height: 2px;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  bottom: 6px;
  right: 0;
}
@media (max-width: 1000px) {
  .merit__head::after {
    width: 67.8vw;
    height: 0.2vw;
    bottom: 0.6vw;
  }
}
.merit__head h2 img {
  width: 946px;
  height: 133px;
}
@media (max-width: 1000px) {
  .merit__head h2 img {
    width: 94.6vw;
    height: 13.3vw;
  }
}
.merit__container {
  background-image: url(../images/merit-bg.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom center;
  padding: 35px 0 83px;
}
@media (max-width: 1000px) {
  .merit__container {
    padding: 3.5vw 0 8.3vw;
  }
}
.merit__item {
  padding: 0 50px 0 65px;
}
@media (max-width: 1000px) {
  .merit__item {
    padding: 0 5vw 0 6.5vw;
  }
}
.merit__item-title {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.merit__item-title picture img {
  width: 291px;
  height: 291px;
}
@media (max-width: 1000px) {
  .merit__item-title picture img {
    width: 29.1vw;
    height: 29.1vw;
  }
}
.merit__item-title h3 {
  font-size: 50px;
  line-height: 1.4;
  background: linear-gradient(0deg, #ef722c 0%, #ec5d32 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
@media (max-width: 1000px) {
  .merit__item-title h3 {
    font-size: 5vw;
  }
}
.merit__item-wrap {
  background-color: #fff;
  margin-bottom: 95px;
  padding: 10px;
}
@media (max-width: 1000px) {
  .merit__item-wrap {
    margin-bottom: 9.5vw;
    padding: 1vw;
  }
}
.merit__item-box {
  background-color: #fff;
  border: 6px solid transparent;
  background: linear-gradient(white, white) padding-box, linear-gradient(to bottom right, #c0d552, #f3ae34, #f16627) border-box;
  padding: 40px 0 40px 40px;
}
@media (max-width: 1000px) {
  .merit__item-box {
    border: 0.6vw solid transparent;
    padding: 4vw 0 4vw 4vw;
  }
}
.merit__item-box p {
  font-size: 40px;
  line-height: 1.5;
}
@media (max-width: 1000px) {
  .merit__item-box p {
    font-size: 4vw;
  }
}
.merit__item .merit__item-box p:nth-child(2) {
  margin-top: 60px;
}
@media (max-width: 1000px) {
  .merit__item .merit__item-box p:nth-child(2) {
    margin-top: 6vw;
  }
}
.merit .merit__item:nth-child(even) .merit__item-title {
  flex-direction: row-reverse;
  justify-content: flex-start;
}
.merit .merit__item:nth-child(4) .merit__item-title h3 {
  font-size: 46px;
  letter-spacing: -0.05em;
  line-height: 1.4;
}
@media (max-width: 1000px) {
  .merit .merit__item:nth-child(4) .merit__item-title h3 {
    font-size: 4.6vw;
  }
}
.merit .merit__item:nth-child(5) .merit__item-title h3 {
  font-size: 46px;
  letter-spacing: -0.08em;
  line-height: 1.3;
}
@media (max-width: 1000px) {
  .merit .merit__item:nth-child(5) .merit__item-title h3 {
    font-size: 4.6vw;
  }
}
.merit .merit__item:nth-child(5) .merit__item-wrap {
  margin-bottom: 138px;
}
@media (max-width: 1000px) {
  .merit .merit__item:nth-child(5) .merit__item-wrap {
    margin-bottom: 13.8vw;
  }
}

.flow {
  background-image: url(../images/flow-bg.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: cover;
  padding: 66px 0 119px;
}
@media (max-width: 1000px) {
  .flow {
    padding: 6.6vw 0 11.9vw;
  }
}
.flow h2 {
  margin-bottom: 65px;
  text-align: center;
}
@media (max-width: 1000px) {
  .flow h2 {
    margin-bottom: 6.5vw;
  }
}
.flow h2 img {
  width: 724px;
  height: 111px;
}
@media (max-width: 1000px) {
  .flow h2 img {
    width: 72.4vw;
    height: 11.1vw;
  }
}
.flow__step {
  width: 847px;
  background-color: #fff;
  border: 3px solid transparent;
  background: linear-gradient(white, white) padding-box, linear-gradient(to bottom right, #e33638, #f78d23) border-box;
  margin: 0 auto 125px;
  padding: 35px 0px 80px 30px;
  position: relative;
}
@media (max-width: 1000px) {
  .flow__step {
    border: 0.3vw solid transparent;
    width: 84.7vw;
    margin: 0 auto 12.5vw;
    padding: 3.5vw 0 8vw 3vw;
  }
}
.flow__step-head {
  margin-bottom: 48px;
}
@media (max-width: 1000px) {
  .flow__step-head {
    margin-bottom: 4.8vw;
  }
}
.flow__step-head img {
  width: 700px;
  height: 234px;
}
@media (max-width: 1000px) {
  .flow__step-head img {
    width: 70vw;
    height: 23.4vw;
  }
}
.flow__step p {
  font-size: 35px;
  line-height: 1.5;
}
@media (max-width: 1000px) {
  .flow__step p {
    font-size: 3.5vw;
  }
}
.flow .flow__step:nth-child(2) .flow__step-head img {
  width: 753px;
  height: 234px;
}
@media (max-width: 1000px) {
  .flow .flow__step:nth-child(2) .flow__step-head img {
    width: 75.3vw;
    height: 23.4vw;
  }
}
.flow .flow__step:nth-child(3) .flow__step-head img {
  width: 767px;
  height: 234px;
}
@media (max-width: 1000px) {
  .flow .flow__step:nth-child(3) .flow__step-head img {
    width: 76.7vw;
    height: 23.4vw;
  }
}
.flow .flow__step p:nth-of-type(2) {
  margin-top: 55px;
}
@media (max-width: 1000px) {
  .flow .flow__step p:nth-of-type(2) {
    margin-top: 5.5vw;
  }
}
.flow .flow__step:nth-child(1)::after,
.flow .flow__step:nth-child(2)::after {
  content: "";
  background-image: url(../images/flow-arrow.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  width: 40px;
  height: 35px;
  position: absolute;
  bottom: -13%;
  left: 47%;
}
@media (max-width: 1000px) {
  .flow .flow__step:nth-child(1)::after,
  .flow .flow__step:nth-child(2)::after {
    width: 4vw;
    height: 3.5vw;
  }
}
.flow .flow__step:nth-child(3) {
  margin-bottom: 0;
  padding-bottom: 57px;
}
@media (max-width: 1000px) {
  .flow .flow__step:nth-child(3) {
    padding-bottom: 5.7vw;
  }
}
.flow .flow__step:nth-child(3) .flow__step-head h3 {
  font-size: 37px;
}
@media (max-width: 1000px) {
  .flow .flow__step:nth-child(3) .flow__step-head h3 {
    font-size: 3.7vw;
  }
}
.flow .flow__step:nth-child(3) p:nth-of-type(2) {
  margin-bottom: 55px;
}
@media (max-width: 1000px) {
  .flow .flow__step:nth-child(3) p:nth-of-type(2) {
    margin-bottom: 5.5vw;
  }
}

.attention {
  background: linear-gradient(90deg, #e43438 0%, #f78b24 100%);
  padding: 49px 0 55px;
}
@media (max-width: 1000px) {
  .attention {
    padding: 4.9vw 0 5.5vw;
  }
}
.attention h2 {
  text-align: center;
}
.attention h2 img {
  width: 602px;
  height: 59px;
}
@media (max-width: 1000px) {
  .attention h2 img {
    width: 60.2vw;
    height: 5.9vw;
  }
}
.attention__container {
  padding: 46px 0 0;
}
@media (max-width: 1000px) {
  .attention__container {
    padding: 4.6vw 0 0;
  }
}
.attention__item {
  width: 850px;
  background-color: #fff;
  padding: 10px;
  margin: 0 auto 48px;
}
@media (max-width: 1000px) {
  .attention__item {
    width: 85vw;
    padding: 1vw;
    margin: 0 auto 4.8vw;
  }
}
.attention__item-box {
  background-color: #fff;
  border: 5px solid transparent;
  background: linear-gradient(white, white) padding-box, linear-gradient(to top left, #ea3a3b, #e2753c) border-box;
  padding: 48px 0 19px 62px;
}
@media (max-width: 1000px) {
  .attention__item-box {
    border: 0.5vw solid transparent;
    padding: 4.8vw 0 1.9vw 6.2vw;
  }
}
.attention__item-box h3 {
  font-size: 43px;
  font-weight: 500;
  margin-bottom: 47px;
  letter-spacing: -0.05em;
  padding-left: 41px;
  position: relative;
}
@media (max-width: 1000px) {
  .attention__item-box h3 {
    font-size: 4.3vw;
    margin-bottom: 4.7vw;
    padding-left: 4.1vw;
  }
}
.attention__item-box h3::before {
  content: "";
  background-image: url(../images/check.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  width: 46px;
  height: 45px;
  position: absolute;
  left: -3.5%;
}
@media (max-width: 1000px) {
  .attention__item-box h3::before {
    width: 4.6vw;
    height: 4.5vw;
  }
}
.attention__item-box p {
  font-size: 35px;
  line-height: 1.5;
  margin-bottom: 55px;
}
@media (max-width: 1000px) {
  .attention__item-box p {
    font-size: 3.5vw;
    margin-bottom: 5.5vw;
  }
}

.faq {
  background-color: #eaeef4;
  padding: 76px 0 96px;
}
@media (max-width: 1000px) {
  .faq {
    padding: 7.6vw 0 9.6vw;
  }
}
.faq h2 {
  font-size: 60px;
  font-weight: 600;
  text-align: center;
  margin-bottom: 61px;
}
@media (max-width: 1000px) {
  .faq h2 {
    font-size: 6vw;
    margin-bottom: 6.1vw;
  }
}
.faq .accordion {
  /* 質問部分（Q） */
  /* アイコンラップ */
  /* 回答部分（A） */
}
.faq .accordion_container {
  width: 845px;
  margin: 0 auto 49px;
  border-width: 4px;
  border-color: #ADA6A5;
  background-color: #fff;
  border-style: solid;
  border-radius: 15px;
  position: relative;
}
@media (max-width: 1000px) {
  .faq .accordion_container {
    width: 84.5vw;
    margin: 0 auto 4.9vw;
    border-width: 0.4vw;
    border-radius: 1.5vw;
  }
}
.faq .accordion_container::before {
  content: "Q";
  font-size: 50px;
  position: absolute;
  top: 54px;
  left: 3%;
}
@media (max-width: 1000px) {
  .faq .accordion_container::before {
    font-size: 5vw;
    top: 5.4vw;
  }
}
.faq .accordion_title {
  font-size: 43px;
  font-weight: 500;
  line-height: 1.3;
  padding: 54px 0 53px 89px;
  z-index: 1;
  cursor: pointer;
  transition-duration: 0.2s;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
@media (max-width: 1000px) {
  .faq .accordion_title {
    font-size: 4.3vw;
    padding: 5.4vw 0 5.3vw 8.9vw;
  }
}
.faq .accordion_title.open .icon_wrap {
  transform: rotate(-180deg);
}
.faq .accordion .icon_wrap {
  display: block;
  width: 34px;
  height: 29px;
  margin: 0 30px 10px 0;
  transition: transform 0.3s ease;
}
@media (max-width: 1000px) {
  .faq .accordion .icon_wrap {
    width: 3.4vw;
    height: 2.9vw;
    margin: 0 3vw 1vw 0;
  }
}
.faq .accordion .accordion_title.is-active .icon_wrap {
  transform: rotate(-180deg);
}
.faq .accordion .accordion_inner {
  display: none;
  font-weight: 400;
  padding: 40px 0 78px 89px;
  line-height: 1.3;
}
@media (max-width: 1000px) {
  .faq .accordion .accordion_inner {
    padding: 4vw 0 7.8vw 8.9vw;
  }
}
.faq .accordion .accordion_inner .is-active {
  display: block;
}
.faq .accordion p {
  margin: 0;
}
.faq .accordion .txt_a_ac {
  position: relative;
}
.faq .accordion .txt_a_ac::before {
  content: "A";
  font-size: 50px;
  position: absolute;
  top: -5%;
  left: -8%;
}
@media (max-width: 1000px) {
  .faq .accordion .txt_a_ac::before {
    font-size: 5vw;
  }
}

.profile {
  background-image: url(../images/profile-bg.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  padding: 61px 45px 51px 75px;
}
@media (max-width: 1000px) {
  .profile {
    padding: 6.1vw 4.5vw 5.1vw 7.5vw;
  }
}
.profile__head {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  padding-bottom: 32px;
  border-bottom: 1px solid #19100f;
}
@media (max-width: 1000px) {
  .profile__head {
    padding-bottom: 3.2vw;
    border-bottom: 0.1vw solid #19100f;
  }
}
.profile__head-left {
  margin-right: 49px;
}
@media (max-width: 1000px) {
  .profile__head-left {
    margin-right: 4.9vw;
  }
}
.profile__head-left img {
  width: 335px;
  height: 118px;
  margin-bottom: 95px;
}
@media (max-width: 1000px) {
  .profile__head-left img {
    width: 33.5vw;
    height: 11.8vw;
    margin-bottom: 9.5vw;
  }
}
.profile__head-left h2 {
  font-size: 50px;
  font-weight: 400;
}
@media (max-width: 1000px) {
  .profile__head-left h2 {
    font-size: 5vw;
  }
}
.profile__head-left h2 .bold {
  font-size: 82px;
  font-weight: 600;
  line-height: 1;
  display: block;
  margin-top: 31px;
}
@media (max-width: 1000px) {
  .profile__head-left h2 .bold {
    font-size: 8.2vw;
    margin-top: 3.1vw;
  }
}
.profile__head-right img {
  width: 462px;
  height: 589px;
}
@media (max-width: 1000px) {
  .profile__head-right img {
    width: 46.2vw;
    height: 58.9vw;
  }
}
.profile__body {
  padding: 55px 0 0 2px;
}
@media (max-width: 1000px) {
  .profile__body {
    padding: 5.5vw 0 0 0.2vw;
  }
}
.profile__body p {
  font-size: 36.82px;
  line-height: 1.63;
  margin-bottom: 60px;
}
@media (max-width: 1000px) {
  .profile__body p {
    font-size: 3.682vw;
    margin-bottom: 6vw;
  }
}
.profile__body p .bold {
  font-weight: 600;
}

.message {
  position: relative;
  width: 100%;
}
.message__box {
  background-color: #fff;
  border: 25px solid transparent;
  -o-border-image: linear-gradient(to bottom, #f4782a 0%, #fbb203 50%, #c6d741 81%, #c0d644 100%) 1;
     border-image: linear-gradient(to bottom, #f4782a 0%, #fbb203 50%, #c6d741 81%, #c0d644 100%) 1;
  overflow: visible;
  padding-bottom: 542px;
}
@media (max-width: 1000px) {
  .message__box {
    border: 2.5vw solid transparent;
    -o-border-image: linear-gradient(to bottom, #f4782a 0%, #fbb203 50%, #c6d741 81%, #c0d644 100%) 1;
       border-image: linear-gradient(to bottom, #f4782a 0%, #fbb203 50%, #c6d741 81%, #c0d644 100%) 1;
    overflow: visible;
    padding-bottom: 54.2vw;
  }
}
.message__box p {
  line-height: 1.44;
  margin-bottom: 57.7px;
  padding-left: 42px;
}
@media (max-width: 1000px) {
  .message__box p {
    padding-left: 4.2vw;
    margin-bottom: 5.77vw;
  }
}
.message__box img {
  display: block;
  margin: 0 auto;
}
.message__head h2 {
  margin: 66px 0 45px;
}
@media (max-width: 1000px) {
  .message__head h2 {
    margin: 6.6vw 0 4.5vw;
  }
}
.message__head h2 img {
  width: 585px;
  height: 189px;
}
@media (max-width: 1000px) {
  .message__head h2 img {
    width: 58.5vw;
    height: 18.9vw;
  }
}
.message__head p .yellow-line {
  background: linear-gradient(transparent 17%, #f9c771 0%);
}
.message__wry {
  background-image: url(../images/message__wry-bg.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  color: #fff;
  width: 100%;
  padding: 123px 0 102px;
  position: relative;
}
@media (max-width: 1000px) {
  .message__wry {
    padding: 12.3vw 0 10.2vw;
  }
}
.message__wry picture img {
  display: block;
  width: 853px;
  height: 581px;
  margin-bottom: 65px;
}
@media (max-width: 1000px) {
  .message__wry picture img {
    width: 85.3vw;
    height: 58.1vw;
    margin-bottom: 6.5vw;
  }
}
.message__wry p {
  padding-left: 50px;
}
@media (max-width: 1000px) {
  .message__wry p {
    padding-left: 5vw;
  }
}
.message__wry p .black-line {
  background-color: #090909;
  color: #ffe500;
  padding: 0 5px 2px;
}
@media (max-width: 1000px) {
  .message__wry p .black-line {
    padding: 0 0.5vw 0.2vw;
  }
}
.message__wry-box {
  position: absolute;
  top: 51%;
  left: 15%;
}
.message__wry-box p {
  color: #0b0b0b;
  font-size: 32px;
  line-height: 1.6;
  letter-spacing: -0.03em;
  padding-left: 0;
  margin-bottom: 0;
}
@media (max-width: 1000px) {
  .message__wry-box p {
    font-size: 3.2vw;
  }
}
.message__trg {
  position: relative;
}
.message__trg h3 {
  font-size: 60px;
  font-weight: 600;
  line-height: 1.16;
  margin: 56px 0 57px 42px;
}
@media (max-width: 1000px) {
  .message__trg h3 {
    font-size: 6vw;
    margin: 5.6vw 0 5.7vw 4.2vw;
  }
}
.message__trg picture img {
  width: 890px;
  height: 707px;
  margin-bottom: 57px;
}
@media (max-width: 1000px) {
  .message__trg picture img {
    width: 89vw;
    height: 70.7vw;
    margin-bottom: 5.7vw;
  }
}
.message__trg-box {
  position: absolute;
  bottom: 10%;
  left: 17%;
}
.message__trg-box p {
  font-size: 45px;
  font-weight: 500;
  margin-bottom: 0;
  padding-left: 0;
}
@media (max-width: 1000px) {
  .message__trg-box p {
    font-size: 4.5vw;
  }
}
.message__trg-box p .red {
  text-decoration: underline;
  text-decoration-thickness: 4px;
  text-underline-offset: 4px;
}
@media (max-width: 1000px) {
  .message__trg-box p .red {
    text-decoration-thickness: 0.4vw;
    text-underline-offset: 0.4vw;
  }
}
.message__opp {
  background-image: url(../images/message__opp-bg.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  width: 891px;
  margin: 0 auto;
  padding: 110px 0 0 50px;
  color: #fff;
}
@media (max-width: 1000px) {
  .message__opp {
    width: 89.1vw;
    padding: 11vw 0 0 5vw;
  }
}
.message__opp h3 {
  font-size: 60px;
  font-weight: 600;
  line-height: 1.16;
  margin: 0 0 57px 0;
}
@media (max-width: 1000px) {
  .message__opp h3 {
    font-size: 6vw;
    margin: 0 0 5.7vw 0;
  }
}
.message__opp-container {
  margin-bottom: 65px;
  margin-left: -50px;
}
@media (max-width: 1000px) {
  .message__opp-container {
    margin-bottom: 6.5vw;
    margin-left: -5vw;
  }
}
.message__opp p {
  padding-left: 0;
  margin-bottom: 69px;
}
@media (max-width: 1000px) {
  .message__opp p {
    margin-bottom: 6.9vw;
  }
}
.message__opp-item {
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
.message__opp-item p {
  font-size: 37px;
  font-style: italic;
  letter-spacing: -0.01em;
  text-decoration: underline;
  padding: 0;
  margin: 0;
}
@media (max-width: 1000px) {
  .message__opp-item p {
    font-size: 3.7vw;
  }
}
.message__opp-item img {
  width: 130px;
  height: 171px;
  margin: 0;
}
@media (max-width: 1000px) {
  .message__opp-item img {
    width: 13vw;
    height: 17.1vw;
  }
}
.message__opp .message__opp-item:nth-child(2) {
  flex-direction: row-reverse;
  margin-top: 15px;
}
@media (max-width: 1000px) {
  .message__opp .message__opp-item:nth-child(2) {
    margin-top: 1.5vw;
  }
}
.message__opp .message__opp-item:nth-child(2) img {
  width: 119px;
  height: 173px;
  margin-left: 20px;
}
@media (max-width: 1000px) {
  .message__opp .message__opp-item:nth-child(2) img {
    width: 11.9vw;
    height: 17.3vw;
    margin-left: 2vw;
  }
}
.message__rsp {
  color: #090909;
  padding: 83px 0 146px;
}
@media (max-width: 1000px) {
  .message__rsp {
    padding: 8.3vw 0 14.6vw;
  }
}
.message__rsp h3 {
  font-size: 60px;
  font-weight: 600;
  line-height: 1.16;
  margin: 0 0 57px 0;
}
@media (max-width: 1000px) {
  .message__rsp h3 {
    font-size: 6vw;
    margin: 0 0 5.7vw 0;
  }
}
.message__rsp p {
  font-size: 37px;
  letter-spacing: -0.01em;
  padding-left: 0;
}
@media (max-width: 1000px) {
  .message__rsp p {
    font-size: 3.7vw;
  }
}
.message__rsp .under-line {
  text-decoration: underline;
  text-decoration-thickness: 2px;
  text-underline-offset: 4px;
}
@media (max-width: 1000px) {
  .message__rsp .under-line {
    text-decoration-thickness: 0.2vw;
    text-underline-offset: 0.4vw;
  }
}
.message__rsp .yellow-line {
  background: linear-gradient(transparent 17%, #f9c771 0%);
}
.message__foot {
  background-color: #fff;
  padding: 40px 0 0;
  overflow: hidden;
}
@media (max-width: 1000px) {
  .message__foot {
    padding: 4vw 0 0;
  }
}
.message__foot h3 {
  font-size: 52px;
  font-weight: 600;
  letter-spacing: -0.02em;
  line-height: 1.3;
  padding-left: 42px;
  margin-bottom: 52px;
  text-decoration: underline;
  text-decoration-thickness: 2px;
  text-underline-offset: 9px;
}
@media (max-width: 1000px) {
  .message__foot h3 {
    font-size: 5.2vw;
    padding-left: 4.2vw;
    margin-bottom: 5.2vw;
    text-decoration-thickness: 0.2vw;
    text-underline-offset: 0.9vw;
  }
}
.message__foot p {
  font-size: 39px;
  letter-spacing: -0.01em;
}
@media (max-width: 1000px) {
  .message__foot p {
    font-size: 3.9vw;
  }
}
.message__foot p strong {
  font-size: 72px;
  font-weight: 600;
  background: linear-gradient(0deg, #ef6c22 25%, #efc40c 90%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
@media (max-width: 1000px) {
  .message__foot p strong {
    font-size: 7.2vw;
  }
}
.message__foot p .big {
  font-size: 70px;
  font-weight: 600;
  background: linear-gradient(0deg, #e63737 33%, #f28923 72%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
@media (max-width: 1000px) {
  .message__foot p .big {
    font-size: 7vw;
  }
}
.message__foot img {
  width: 1000px;
  height: 609px;
  display: block;
  margin: 13px 0 48px -30px;
}
@media (max-width: 1000px) {
  .message__foot img {
    width: 100vw;
    height: 60.9vw;
    margin: 1.3vw 0 4.8vw -3vw;
  }
}
.message .last-btn {
  position: absolute;
  bottom: 1%;
  left: 2%;
  right: 2%;
}

.footer {
  text-align: center;
  padding: 15px;
  font-size: 16px;
}
@media (max-width: 1000px) {
  .footer {
    padding: 1.5vw;
    font-size: 1.6vw;
  }
}

.footer__inner {
  width: 100%;
  margin-bottom: 10px;
  margin-inline: auto;
}
@media (max-width: 1000px) {
  .footer__inner {
    margin-bottom: 1vw;
  }
}

.footer__lists {
  padding: 0;
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer__list {
  list-style: none;
  margin: 0 10px;
  position: relative;
  white-space: nowrap;
}
@media (max-width: 1000px) {
  .footer__list {
    margin: 0 1vw;
  }
}
.footer__list a {
  font-size: 16px;
}
@media (max-width: 1000px) {
  .footer__list a {
    font-size: 1.6vw;
  }
}

.footer__list::after {
  content: "|";
  font-size: 16px;
  position: absolute;
  right: -15px;
  color: #000;
}
@media (max-width: 1000px) {
  .footer__list::after {
    right: -1.5vw;
    font-size: 1.6vw;
  }
}

.footer__list:last-child::after {
  content: "";
}

.footer__link {
  text-decoration: none;
  color: #000;
}

.footer__copyright {
  font-size: 16px;
}
@media (max-width: 1000px) {
  .footer__copyright {
    font-size: 1.6vw;
  }
}